<?php

/**
 *   Auth Provider Fields - Import Configuration
 *
 *   This configuration file is used in conjunction with the CLI command that
 *   imports these auth provider fields into the database. The array key for
 *   each record should be the same as the user_column.
 *
 *   > hacky-cli auth-provider-field:import-config-file -F hackystack-auth-provider-fields
 *
 *   --------------------------------------------------------------------------
 *
 *   'okta' => [
 *      'auth_users_column_a' => [
 *          'provider_key' => 'okta_column_name',
 *          'user_column' => 'auth_users_column_a'
 *      ],
 *      'auth_users_column_b' => [
 *          ...
 *      ],
 *   ],
 *   'google' => [
 *      ...
 *   ],
 *
*/

return [
    //
];
